@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@100;200;300;400;500;600;700;800&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Lobster&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Roboto&display=swap');

a {
  text-decoration: none !important;
}

li {
  list-style: none;
}

h1, h2, h3, h4, h5 {
  font-family: 'Roboto', sans-serif;
}

p {
  font-family: 'Poppins', sans-serif;
}

:root {
  --tpup: #5871EA;
  --twhite: #ffffff;
  --tblack: #000000;
  --tgrad: linear-gradient(96deg, rgba(98, 52, 240, 1) 0%, rgba(76, 193, 240, 1) 42%, rgba(76, 193, 240, 1) 100%);
}

body {
  font-family: 'Poppins';
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
  position: fixed;
  visibility: hidden;
  opacity: 0;
  right: 15px;
  bottom: 15px;
  z-index: 996;
  background: var(--tblack);
  border: 1px solid var(--tblack);
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all 0.4s;
}

.back-to-top i {
  font-size: 28px;
  color: var(--twhite);
  line-height: 0;
}
.row.bannrw {
  align-items: center;
}
.back-to-top:hover {
  background: var(--tblack);
  border: 1px solid var(--tblack);
  color: var(--twhite);
}

.back-to-top.active {
  visibility: visible;
  opacity: 1;
}

/*--------------------------------------------------------------
# Top Bar
--------------------------------------------------------------*/
.mytopbar {
  background-image: url(../images/rb7.webp);
  background-position: right;
  background-repeat: no-repeat;
  background-size: cover;
  padding-top: 10px;
  height: 80px;
}

#topbar {
  height: 40px;
  font-size: 15px;
  transition: all 0.5s;
  color: #fff;
  padding: 0;
  width: 40%;
}

.main_topbar {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.tb1 {
  display: flex;
  align-items: center;
  margin: 0px 16px 0 0;
}

.tb1 img {
  width: 40px;
  height: 40px;
  margin-right: 15px;
  margin-left: 15px;
  animation: zoom-in-zoom-out 2s ease-out infinite;
}

.tb1 h3 {
  font-size: 16px;
  color: var(--twhite);
}

.tb1 a {
  font-size: 16px;
  color: var(--twhite);
}

.tb1 a:hover {
  color: var(--tblack);
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
  height: 100px;
  transition: all 0.5s;
  z-index: 997;
  transition: all 0.5s;
  padding-top: 0px;
  padding-bottom: 50px;
}

.header.header-scrolled {
  background: var(--tpup);
  padding: 40px !important;
  box-shadow: 0 0 15px 0 var(--tlight);
}

#header .logo img {
  padding: 0;
  margin: 0;
  width: 75%;
  margin-left: auto;
  margin-right: auto;
}

div#logo {
  width: 20%;
  margin-left: 30px;
}

.scrolled-offset {
  margin-top: 70px;
}

.navbar {
  padding: 0;
  margin-right: auto;
  margin-left: auto;
}

.navbar ul {
  margin: 0;
  padding: 0;
  display: flex;
  list-style: none;
  align-items: center;
}

.navbar li {
  position: relative;
}

.navbar a,
.navbar a:focus {
  display: flex;
  align-items: center;
  justify-content: space-between;
  padding: 10px 0 10px 20px;
  font-family: "Poppins", sans-serif;
  font-size: 17px;
  color: var(--tblack);
  white-space: nowrap;
  transition: 0.3s;
  text-transform: capitalize;
  font-weight: 500;
}

.navbar a i,
.navbar a:focus i {
  font-size: 12px;
  line-height: 0;
  margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover>a {
  color: var(--tpup);
}

.dropdown-menu {
  max-width: 750px;
}

.navbar .dropdown ul a {
  padding: 10px 20px;
  font-size: 14px;
  text-transform: none;
  color: #545454;
}

.navbar .dropdown ul a i {
  font-size: 12px;
}

.navbar .nav-item .dropdown-menu {
  display: none;
}

.navbar .nav-item:hover .dropdown-menu {
  display: block;
}

.navbar .nav-item .dropdown-menu {
  margin-top: -7px;
}

.dropdown-item.active, .dropdown-item:active {
    background: white;
    color: var(--tpup);
}
.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover>a {
  color: var(--tpup);
}

.navbar .dropdown:hover>ul {
  opacity: 1;
  top: 100%;
  visibility: visible;
}

.navbar .dropdown .dropdown ul {
  top: 0;
  left: calc(100% - 30px);
  visibility: hidden;
}

.navbar .dropdown .dropdown:hover>ul {
  opacity: 1;
  top: 0;
  left: 100%;
  visibility: visible;
}

@media (max-width: 1366px) {
  .navbar .dropdown .dropdown ul {
    left: -90%;
  }

  .navbar .dropdown .dropdown:hover>ul {
    left: -100%;
  }
}

.mobile-nav-toggle {
  color: var(--twhite);
  font-size: 28px;
  border: 1px solid var(--tpup);
  background-color: var(--tpup);
  border-radius: 100px;
  padding: 5px;
  cursor: pointer;
  display: none;
  line-height: 0;
  transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
  color: #ffffff;
}

@media (max-width: 991px) {
  .mobile-nav-toggle {
    display: block;
  }

  .navbar ul {
    display: none;
  }
}

.navbar-mobile {
  position: fixed;
  overflow: hidden;
  top: 0;
  right: 0;
  left: 0;
  bottom: 0;
  background: var(--tpup);
  transition: 0.3s;
  z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
  position: absolute;
  top: 15px;
  right: 15px;
}

.navbar-mobile ul {
  display: block;
  position: absolute;
  top: 55px;
  right: 15px;
  bottom: 15px;
  left: 15px;
  padding: 10px 0;
  background: var(--tgy);
  overflow-y: auto;
  transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
  padding: 10px 20px;
  font-size: 15px;
  color: #ffffff;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover>a {
  color: var(--twhite);
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
  margin: 15px;
}

.navbar-mobile .dropdown ul {
  position: static;
  display: none;
  margin: 10px 20px;
  padding: 10px 0;
  z-index: 99;
  opacity: 1;
  visibility: visible;
  background: #fff;
  box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
  min-width: 200px;
}

.navbar-mobile .dropdown ul a {
  padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
  font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover>a {
  color: var(--tpup);
}

.navbar-mobile .dropdown>.dropdown-active {
  display: block;
}

.myheadrw {
  background-color: var(--twhite);
  justify-content: center;
  width: 100%;
  display: flex;
  border-radius: 5px;
  padding-top: 5px;
  padding-bottom: 5px;
}

/* HEADER END */


/* BUTTON SECTION START */
.btn_grad {
  background: var(--tgrad) !important;
  font-size: 17px !important;
  padding: 12px 30px !important;
  color: var(--twhite) !important;
  border-radius: 5px !important;
  transition: 0.2s ease-in-out !important;
  box-shadow: 2px 4px 5px #5871eae0;
  margin-left: 30px;
}

.btn_grad:hover {
  background: var(--tpup) !important;
  color: var(--twhite);
  transform: scale(1.1);
}
.btn-white:hover {
    background: white !important;
    color: #5c5df0 !important;
}
/* BUTTON SECTION END */

/* HERO SECTION START */
.hero {
  background-image: url(../images/rb10.webp);
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-top: 0px;
}

.mhr {
  align-items: flex-start;
}

.hc1_mg h1 {
  font-size: 58px;
  color: var(--twhite);
  font-weight: 600;
  text-transform: capitalize;
  text-shadow: 0px 5px 2px #4886b8;
}

.heromg img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -60px;
}

/* HERO SECTION END*/

/* BRANDS LOGO SECTION START */
.mybrndrw {
  background-color: var(--twhite);
  justify-content: center;
  text-align: center;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
}

.mainlogocarousel {
  align-items: center;
  margin-top: 20px !important;
  margin-bottom: 20px !important;
}

.mybrndrw img {
  width: 100% !important;
  margin-left: 20px;
  margin-right: 20px;
  justify-content: space-between;

}

/* BRANDS LOGO SECTION END */

/* HEADER FRORM START */
.myheadform {
  background-image: url(../images/bor.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  background-position: bottom;
  padding: 20px 50px;
  width: 90%;
  margin-top: 50px;
}

.myformfield {
  display: block;
}

.myheadform h3 {
  color: var(--tpup);
  font-size: 20px;
  background-color: var(--twhite);
  border-radius: 7px;
  width: 48%;
  padding: 15px 20px;
  text-align: center;
  font-weight: 600;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: 30px;
  margin-top: -45px;
}

.myformfield input {
  background-color: #EEEEEE;
  border: 2px solid #EEEEEE;
  margin-top: 12px;
  color: var(--tblck);
  font-size: 15px;
  height: 50px;
  width: 100%;
  border-radius: 4px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-left: 15px;
}
.myformfield textarea {
  background-color: #EEEEEE;
  border: 2px solid #EEEEEE;
  margin-top: 12px;
  color: var(--tblck);
  font-size: 15px;
  height: 110px;
  width: 100%;
  border-radius: 4px;
  margin-left: auto;
  margin-right: auto;
  display: block;
  padding-top: 10px;
  padding-left: 15px;
  resize: none;
}
.myformfield input::placeholder {
  color: var(--tblack);
}
#file-list p {
    color: white;
    margin: 10px 0 0px 0px;
    font-size: 14px;
    border: 1px solid;
    padding: 4px 10px;
}
#fileListed p {
    color: white;
    margin: 10px 0 0px 0px;
    font-size: 14px;
    border: 1px solid;
    padding: 4px 10px;
}
.myformfield input:focus,.myformfield textarea:focus {
  border-color: var(--tpup);
  background-color: #EEEEEE;
  outline: none;
  box-shadow: none;
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}
/* number arrow remove */
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
  -webkit-appearance: none;
  margin: 0;
}

.form_btn input {
  margin-left: auto;
  margin-right: auto;
  display: block;
  width: 46%;
  margin-top: 30px;
  background: var(--tgrad);
  padding: 15px 30px;
  border-radius: 5px;
  border: none;
  color: var(--twhite);
  margin-bottom: -47px;
}

/* HEADER FRORM END */

/* SERVICES SECTION START */
.services {
  padding-top: 30px;
  padding-bottom: 30px;
}

.serrw {
  align-items: center;
}

.serrw1 h2 {
  color: var(--tblack);
  font-size: 22px;
  font-weight: 500;
}

.serrw1 h3 {
  font-size: 57px;
  font-weight: 600;
  color: var(--tblack);
  line-height: 75px;
}

.services .nav-pills li+li {
  margin-left: 14px;
}

.services .nav-pills {
  border-bottom: 3px solid #5560f66e;
}
.services_tabs li {
    /*background: #c7c7c761;*/
    /*padding: 1px 7px;*/
    /*border-radius: 7px;*/
    /*margin-bottom: 10px;*/
}
.services .nav-pills li+li {
  margin-left: 8px;
}

.services .nav-link {
    font-size: 14px;
    font-weight: 400;
    color: var(--tblack);
    padding: 10px 9px;
    margin-bottom: -2px;
    background: #c7c7c761;
    border-radius: 7px;
    margin-bottom: 10px;
}

.services .nav-link.active {
  color: var(--twhite);
    background: var(--tgrad);
  /*border-bottom: 3px solid var(--tpup);*/
}

.services_tabs ul li a {
  font-size: 14px;
}

.tabsinn {
  display: flex;
  align-items: baseline;
}

.services p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 25px;

}
.dcdc p{
  font-size: 16px;
  line-height: 30px;
  color: var(--twhite);
  text-align: center;
}
.fboxesb h4{
  color: var(--twhite);
}
.sercls2 p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
}

.tabsinn i {
  color: var(--tpup);
  font-size: 18px;
  margin-right: 10px;
}

.sercls2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.secbtn {
  margin-top: 10px;
}

.secbtn .btn_grad {
  padding: 12px 60px !important;
  margin-left: 0px;
}

/* SERVICES SECTION END */

/* PLAN SECTION START */
.plansection{
  background-repeat: no-repeat;
  background-size: cover;
  background-position: right;
  padding-top: 30px;
  padding-bottom: 30px;
  background-image: url(../images/bg1.webp);
}
.palcl1 img {
  width: 95%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: 76px;
}

.placolb h2 {
  color: var(--twhite);
  font-size: 50px;
  text-transform: capitalize;
  font-weight: 600;
      line-height: 60px;
}

.placolb h2 span {
  font-size: 22px;
  font-weight: 500;
}

.placolb p {
  color: var(--twhite);
  font-size: 16px;
  line-height: 33px;
  margin-top: 10px;
}
.dcddcd img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}
.plansection_tabs ul {
  justify-content: end;
  text-align: left;
  margin-top: 25px;
}

.plansection_tabs ul li a {
  display: flex;
  align-items: center;
}

.plansection_tabs ul li a h3 {
  font-size: 55px;
  margin-right: 15px;
}

.plansection_tabs ul li .nav-link {
  background: none;
  background-color: none;
  font-size: 23px;
  font-weight: 500;
  line-height: 32px;
  color: #E0E0E0 !important;
}

.plansection_tabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  background: none;
  background-color: none;
  font-size: 23px;
  font-weight: 500;
  line-height: 32px;
  color: #6334f075 !important;
}

.activemg {
  margin-left: auto;
  width: 80%;
  display: block;
  margin-top: -15px;
}

/* PLAN SECTION END */

/* FEATURES SECTION START */
.featuressec {
  padding-top: 30px;
  padding-bottom: 30px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  background-image: url(../images/bacres.webp);
}
.featuressec .scxsxd{
  margin-top: 0px;
}
.featrw h2 {
  color: var(--twhite);
  text-align: center;
  font-weight: 600;
  font-size: 45px;
  text-transform: capitalize;
}

.fbox {
  display: flex;
  align-items: flex-start;
  margin-top: 40px;
}

.fboxesb {
  border-left: 1px solid #ffffff7a;
  padding-left: 15px;
}

.fbox h3 {
  color: var(--twhite);
  font-size: 25px;
  margin-right: 15px;
}

.fbox p {
  color: var(--twhite);
  font-size: 15px;
  line-height: 28px;
  margin-top: 10px;
  text-align: left;
}

/* FEATURES SECTION END */

/* HOME SECTION 330pc START  */
.homesec3 {
  padding-top: 30px;
  padding-bottom: 30px;
}

.hsrcls1 h2 {
  font-size: 49px;
  font-weight: 600;
  color: var(--tblack);
  line-height: 64px;
  text-transform: capitalize;
}

.hsrcls1 p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 28px;

}

.hs3cls2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.3);
}

.jobsearch_form form {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.card1 {
  display: flex;
  align-items: center;
}

.contact_card {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-top: 30px;
}

.contact_card img {
  width: 65px;
  height: 62px;
  margin-right: 15px;
}

.contact_card h3 {
  font-size: 18px;
  font-weight: 500;
}

.contact_card h3 {
  font-size: 20px;
  font-weight: 600;
}

.jobsearch_form {
  padding: 30px;
  background-color: var(--twhite);
  box-shadow: -1px 4px 11px 0px #60606047;
  border-radius: 5px;
  margin-top: 30px;
  margin-bottom: 20px;
}

.jobportaldflxes label {
  font-weight: 600;
}

.jobportaldflxes input {
  border: none !important;
  outline: none !important;
}

.jobportaldflxes input:focus {
  border: none !important;
  outline: none !important;
  box-shadow: none !important;
}

.jobportaldflxes input {
  border: none !important;
  outline: none !important;
  padding-left: 0px;
  margin-top: 14px;
  color: #000;
  font-size: 15px;
}

.jobportaldflxes input::placeholder {
  color: #252525;
  font-size: 14px;
}

.btn_jobport input {
  background: var(--tgrad);
  padding: 15px 6px;
  color: #fff;
  font-size: 12px;
  border-radius: 8px;
}

.jobsearclefbor {
  border-right: 1px solid #5f5f5f;
}

.jobportaldflxes {
  margin-left: 5px;
  margin-right: 5px;
}

/* HOME SECTION 3 END  */

/* BANNER SECTION START */
.banner {
  background-image: url(../images/rb12.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  margin-top: 90px;
  margin-bottom: 70px;
  padding-bottom: 50px;
}

.bancls1 img {
  width: 80%;
  margin-right: auto;
  display: block;
}

.bancls2 img {
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -157px;
  margin-bottom: -175px;
  transform: scale(1.1);
}

.bancls1 h2 {
  font-size: 21px;
  font-weight: 400;
  color: var(--twhite);
  padding-top: 40px;
  font-family: 'Lobster', cursive;
  letter-spacing: 3px;
}

.bancls1 h3 {
  font-size: 43px;
  font-weight: 600;
  color: var(--twhite);
}

.bancls1 p {
  color: var(--twhite);
  font-size: 16px;
  line-height: 30px;
}

/* BANNER SECTION END */


/* TESTIMONIALS SECTION START */
.testimonials {
  padding-top: 0px;
  padding-bottom: 40px;
  background-image: url(../images/bac.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.testrw h2 {
  color: var(--tblack);
  font-size: 35px;
  text-transform: capitalize;
  font-weight: 600;
  text-align: center;
  text-align: center;
}

.testrw h2 span {
  font-size: 22px;
}

.testrw p {
  color: var(--tblack);
  font-size: 16px;
  text-align: center;
  line-height: 30px;
  margin-top: 20px;
}

.top_exp_box {
  margin-left: auto;
  margin-right: auto;
}

.top_exp_box img {
  margin-left: auto;
  margin-right: auto;
  width: 80px;
  height: 80px;
  display: block;
}

.top_exp_box h3 {
  color: var(--tblck);
  font-family: 'Poppins';
  margin-top: 25px;
  font-size: 16px;
  margin-top: 15px;
  font-weight: 600;
  text-align: center;
}

.top_exp_box ul li {
  font-size: 14px;
  padding-left: 39px;
  line-height: 24px;
}

.top_exp_box {
  position: relative;
  z-index: 999;
}

.top_exp_box::before {
  content: '';
  background-image: url(../images/rb17.webp);
  background-repeat: no-repeat;
  background-position: center;
  background-size: contain;
  width: 350px;
  height: 350px;
  position: absolute;
  top: -1px;
  left: -43px;
  z-index: -1;
}

/* TESTIMONIALS SECTION END */
/* CONTACT FORM SECTION START */
.contactfrm {
  padding-top: 30px;
  background-image: url(../images/cntbac.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding-bottom: 10px;
  margin-top: 30px;
}

.cntcl h3 {
  color: var(--twhite);
  font-size: 39px;
  font-weight: 600;
  line-height: 52px;
  text-transform: capitalize;
  margin-bottom: 20px;
}

.contactfrm input {
  width: 100%;
  height: 48px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: var(--tblck);
  padding-left: 15px;
  border-radius: 5px;
}

.contactfrm input:focus {
  border-color: var(--torg);
  outline: none;
}

.contactfrm input::placeholder {
  color: var(--tblack);
  font-size: 16px;
}

.contactfrm textarea {
  width: 100%;
  height: 160px;
  background-color: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 10px;
  margin-bottom: 15px;
  font-size: 15px;
  color: var(--tblck);
  padding-left: 15px;
  border-radius: 5px;
  resize: none;
}

.contactfrm textarea:focus {
  border-color: var(--tblue);
  outline: none;
}

.contactfrm textarea::placeholder {
  color: var(--tblue);
  font-size: 16px;
}

.btn_cnfrm button {
  width: 40%;
  margin-right: auto;
  background: #3B91D5;
  color: var(--twhite);
  height: 53px;
  cursor: pointer;
  outline: none;
  border: none;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.btn_cnfrm button:hover {
  background: var(--twhite);
  color: var(--tblack);
}

.cnfmg img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mycntg {
  align-items: center;
}

.cardfconta {
  background-color: #54C8E1;
  color: var(--twhite);
  padding: 10px 30px;
  width: 49%;
}

.cardfconta img {
  filter: brightness(0) invert(1);
}

.cardfcontabs {
  background-color: var(--twhite);
  color: var(--tblack);
  padding: 10px 23px;
  width: 50%;
}

.contactfrm .contact_card {
  justify-content: center;
  margin-top: -27px;
  margin-right: -36px;
  margin-left: 46px;
  position: relative;
}

/* CONTACT FORM SECTION END */

/* HOME SECTION 4 START */
.homesec4 {
  padding-bottom: 20px;
  padding-top: 50px;
}
.mainhm4aflxes {
  display: flex;
  align-items: center;
  justify-content: space-between;
}

.myimgflxes img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.5);
}

.mainflxes1abya {
  margin-right: -30px;
}

.conten1a h3 {
  font-size: 20px;
  font-weight: 600;
  text-transform: uppercase;
}

.conten1a p {
  font-size: 14px;
  line-height: 23px;
  font-weight: 400;
}

.conten1a.ab {
  margin-left: -6px;
}

.conten1a.cd {
  margin-left: -6px;
}

.conten1a.ef {
  margin-left: 28px;
}

.conten1a.gh {
  margin-left: 28px;
}

.ab h3 {
  text-align: left;
  color: #54C8E1;
}

.cd h3 {
  text-align: left;
  color: #00A2FF;
}

.ef h3 {
  text-align: right;
  color: #9A29E3;
}
.ef p{
  text-align: right;
}
.gh p{
  text-align: right;
}
.gh h3 {
  color: #5871EA;
  text-align: right;
}

.hs4cls1 p {
  color: var(--tblack);
  line-height: 30px;
  font-size: 15px;
}

.hs4cls1 h2 {
  font-size: 31px;
  font-weight: 600;
  color: var(--tblack);
  line-height: 46px;
  text-transform: capitalize;
}

.homesec4 .secbtn {
  margin-top: 30px;
}

.homesec4 .secbtn .btn_grad {
  padding: 12px 26px !important;
  margin-left: 5px;
  font-size: 16px !important;
}

.hm4rw {
  align-items: center;
}

/* HOME SECTION 4 END */

/* BP SECTION 1 START */
.bpsec1 {
  padding-top: 50px;
  padding-bottom: 30px;
}

.featrw {
  margin-top: 50px;
}

.bprw1 {
  align-items: center;
}

.bprw1 h2 {
  color: var(--tblack);
  font-size: 45px;
  font-weight: 600;
  line-height: 60px;
  text-transform: capitalize;
}

.bprw1a h2 {
  color: var(--tblack);
  font-size: 55px;
  font-weight: 600;
  line-height: 75px;
  text-align: left;
  margin-bottom: 50px;
}

.bprw1 p {
  color: var(--tblack);
  font-size: 16px;
  line-height: 30px;
}
.bp_fbox {
    text-align: center;
    box-shadow: 0px 0px 10px 0px;
    border-radius: 5px;
    padding: 20px;
    margin-top: 25px;
    min-height: 315px;
}
.bp_fbox img {
  width: 65px;
  height: 65px;
  margin-bottom: 20px;
  margin-right: auto;
  display: inline-block;
}

.bp_fbox h3 {
  color: var(--tblack);
  font-size: 14px;
  font-weight: 600;
  text-transform: uppercase;
  line-height: 24px;
}

.bp_fbox p {
  font-size: 13px;
  color: var(--tblack);
}

.fbxcl {
  background: var(--tgrad);
  padding: 30px;
}

.fbxcl h3 {
  color: var(--twhite);
  border: 1px solid var(--twhite);
  padding: 15px;
  width: 50%;
  font-size: 22px;
  margin-top: 20px;
}

.fbxcl h4 {
  font-size: 35px;
  line-height: 51px;
  color: transparent;
  font-weight: 500;
  -webkit-text-stroke: 2px var(--twhite);
  margin-top: 20px;
}

.fbxcl p {
  font-size: 14px;
  color: var(--tdark);
  margin-top: 35px;
  position: relative;
  z-index: 2;
  padding-left: 30px;
  font-weight: 500;
  width: 100%;
}

.fbxcl p::before {
  content: '';
  width: 351px;
  top: -17px;
  height: 99px;
  right: -30px;
  background: var(--twhite);
  border-radius: 100px 0px 0px 100px;
  position: absolute;
  z-index: -1;
}

.fbxcl p::after {
  content: '';
  width: 2%;
  top: -213px;
  height: 136px;
  right: -30px;
  border: 5px solid var(--twhite);
  position: absolute;
  z-index: -1;
}

/* BP SECTION 1 END */

/* BP COUNTER SECTION START */
.bp_section {
  background-image: url(../images/cbac.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  padding-top: 50px;
  padding-bottom: 30px;
}

.col_fourth {
  border: 1px solid var(--twhite);
  border-radius: 8px;
  padding: 30px;
  text-align: left;
  margin-left: 10px;
  margin-right: 10px;
}

.col_fourth h2 {
  color: var(--twhite);
  font-size: 55px;
  font-weight: 600;
  -webkit-text-stroke: 1px var(--twhite);
}

.col_fourth p {
  font-size: 23px;
  color: var(--twhite);
  margin-top: 30px;
}

/* BP COUNTER SECTION END */

/* BP SECTION 2 START */
.bpsec2 {
  padding-top: 50px;
  padding-bottom: 30px;
}

.bpc2cls1 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.mainbpflex {
  display: flex;
  align-items: flex-start;
  margin-bottom: 20px;
}

.mainbpflex h3 {
  color: var(--tpup);
  font-size: 65px;
  margin-right: 20px;
  font-weight: 600;
}

.bpflx1 h4 {
  color: var(--tblack);
  font-size: 23px;
  font-weight: 600;
}

.bpflx1 p {
  font-size: 15px;
  line-height: 28px;
}

.bpsec2rw {
  margin-top: 50px;
}

/* BP SECTION 2 END */

/* BP PACKAGES SECTION START  */
.packages {
  padding-top: 30px;
  margin-bottom: 50px;
}

.pkg-rw {
  align-items: center;
}

.pbox {
  text-align: center;
}

.pbox h5 {
  font-size: 20px;
  font-weight: 600;
}

.pbox h2 {
  font-size: 42px;
  font-weight: 700;
  margin-bottom: 50px;
}

.pkg-box {
  box-shadow: 0px 1px 10px 1px #a7a7a785;
  border-radius: 20px;
  padding-bottom: 20px;
  background-repeat: no-repeat;
  transition: 0.5s ease-in-out !important;
  margin-top: 20px;
  margin-left: 10px;
  margin-right: 10px;
}

.pkg-box:hover {
  transform: scale(1.1);
  background-repeat: no-repeat;
  cursor: pointer;
}

.pkginner1 {
  color: white;
  text-align: center;
  height: 170px;
  background-image: url(../images/pkg.webp);
  background-repeat: no-repeat;
  background-size: 100% 100%;
  padding: 30px 0px;
}

.pkginner2 ul li {
  position: relative;
  font-size: 15px;
  margin-top: 5px;
  line-height: 2;
}

.pkginner2 ul li:before {
  content: '\f05d';
  font-family: 'Font Awesome 6 Free';
  left: -22px;
  position: absolute;
  color: #7d25e0;
}

.pkginner1 h4 {
  padding-bottom: 10px;
  font-size: 25px;
  font-weight: 700;
}

.pkginner1 h3 {
  font-size: 35px;
  font-weight: 700;
  line-height: 14px;
}

.pkg {
  display: flex;
}

.pkg img {
  width: 30px;
  height: 20px;
  padding-right: 10px;
}

.pkg p {
  font-size: 12px;
}

.pkginner2 h6 {
  font-weight: 350;
  font-size: 13px;
  padding-bottom: 15px;
  padding-top: 51px;
}

.pkg_b {
  width: 200px;
  margin: 0 auto;
  text-align: center;
  margin: 0 auto;
  width: 200px;
  display: block;
}

.pkginner2 ul {
  padding: 0px 55px;
  height: 260px;
  overflow-y: scroll;
  margin-right: 20px;
}

.pkginner2 ul::-webkit-scrollbar {
  width: 5px;
  background: var(--tpup);
  border-radius: 10px;
}

.pkginner2 ul::-webkit-scrollbar-thumb {
  background: var(--tpup);
}

.pkginner2 ul::-webkit-scrollbar-track {
  background: var(--tpup);
}

.pkg_b {
  width: 46%;
  margin-top: 20px;
}

/* BP PACKAGES SECTION END  */

/* CV SERVICES */
.cvsec1 {
  padding-top: 0px;
}

/* CV SECTION 2 START  */
.ahs2 {
  padding-top: 50px;
}

.ah2c2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.ah2c1 h2 {
  font-size: 40px;
  font-weight: 600;
  color: var(--tblack);
}

.ah2c1 p {
  font-size: 15px;
  line-height: 28px;
  color: var(--tblack);
  text-align: left;
  margin-bottom: 30px;
}

.clpr {
  padding-right: 60px;
}

.clpl {
  padding-left: 60px;
}

.h2im1 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.h2im2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-top: -180px;
}

.h2pt {
  padding-top: 20px;
}

.cvsec3rw {
  margin-top: 0px;
}

.cvsec3rw .secbtn {
  margin-top: 30px;
}

.cvsec3rw .secbtn .btn_grad {
  font-size: 15px !important;
  padding: 15px 45px !important;
}

/* CV SECTION 2 END  */

/* CV SERVICES 3 SECTION  START */
.cvsecscls3 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.cvseccls1a h2 {
  color: var(--tblack);
  font-size: 45px;
  font-weight: 600;
  line-height: 60px;
  text-align: left;
}

.cvseccls1a p {
  font-size: 15px;
  line-height: 30px;
  color: var(--tblack);
  text-align: left;
}

.cvseccls2 .mycout {
  justify-content: center;
  color: var(--twhite);
  text-align: center;
}

.cvseccls2 .col_fourth h2 {
  text-align: center;
  font-size: 27px;
  color: var(--twhite);
  font-weight: 600;
  -webkit-text-stroke: aliceblue !important;
}

.cvseccls2 .col_fourth p {
  color: var(--twhite);
  font-size: 14px;
  text-align: center;
  margin-top: 0px;
}

.cvseccls2 .col_fourth {
  padding: 0px;
  margin-left: 0px;
  margin-right: 0px;
}

.cvseccls2 .col_fourth {
  margin-top: 40px;
  background: var(--tgrad);
  padding: 20px 17px;
  width: 72%;
  padding-bottom: 5px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.row.bprw1a {
  margin-top: -21px;
}

.jobplacesec2 .secbtn .btn_grad {
  padding: 12px 30px !important;
  margin-right: 10px;
  margin-left: 0px;
  font-size: 16px !important;
}

.jobplacesec2 {
  padding-top: 20px;
}

.jobplacesec2 .row {
  align-items: center;
}

.jobsec2 {
  margin-top: 30px;
}

.jobsec2 .hs3cls2 img {
  transform: scale(1.1);
}

/* CV SERVICES 3 SECTION  START */

/*  JOB PLACEMENT COUNTER SECTION START  */
.jobplacecounter {
  padding-top: 30px;
  padding-bottom: 30px;
}

.jobplacecounter .col_fourth {
  padding: 0px !important;
}

.jobplacecounter .col_fourth h2 {
  color: #599de7;
  font-weight: 600;
  -webkit-text-stroke: rgb(107, 107, 107) !important;
  font-size: 70px;
  margin-right: 20px;
}

.jobplacecounter .col_fourth p {
  color: #000000;
  font-size: 18px;
  font-weight: 600;
  font-family: 'Roboto', sans-serif;
  text-transform: capitalize;
}

.jobplacecounter .counter {
  display: flex;
  align-items: end;
}

/*  JOB PLACEMENT COUNTER SECTION END  */

/* JOB PLACEMENT 3 SECTION START  */
.jobplsec3 {
  padding-top: 30px;
  padding-bottom: 50px;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  background-image: url(../images/bpbanner.webp);
}

.jobplsec3 .ah2c1 h2 {
  color: var(--twhite);
  font-size: 45px;
}

.jobplsec3 .ah2c1 p {
  color: var(--twhite);
  font-size: 16px;
  line-height: 33px;
}

.secbtn .btn_blue {
  padding: 13px 30px;
  color: var(--twhite);
  background: linear-gradient(96deg, rgba(60, 147, 214, 1) 0%, rgba(76, 193, 240, 1) 42%);
  transition: 0.5s ease-in-out;
}

.secbtn .btn_blue:hover {
  transform: scale(1.1);
  background: var(--twhite);
  color: var(--tblack);
}

.jpbimg img {
  transform: scale(1);
  width: 85%;
}

.jppl {
  padding-left: 30px;
}

.jppl .mainbpflex h3 {
  color: var(--twhite);
  font-size: 42px;
  margin-right: 20px;
  font-weight: 600;
  background: var(--tgrad);
  padding: 10px 11px;
  border-radius: 100px;
}

.jobpl4 {
  padding-top: 0px;
  padding-bottom: 0px;
}

/* JOB PLACEMENT 3 SECTION START  */

/* CV PACKAGES START  */

.cpack1 h2 {
  font-size: 40px;
}

.cvpackagesrwtabs ul {
  display: flex;
  align-items: center;
  justify-content: space-between;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 30px;
  border: 1px solid #000;
  padding: 25px;
}

.cvpackagesrwtabs ul li a {
  color: #373737;
  font-size: 20px;
  font-weight: 600;
}

.cvpackagesrwtabs .nav-pills .nav-link.active, .nav-pills .show>.nav-link {
  color: var(--tpup);
  background-color: transparent;
}

.cvpkgesinn {
  margin-top: 30px;
}

.cvpkgesinn h3 {
  font-size: 49px;
  line-height: 68px;
}

.cvpkgesinn .sercls2 img {
  margin-top: 40px;
}

.ssd p {
  color: var(--tblack);
  font-size: 15px;
  line-height: 28px;
}

/* CV PACKAGES END  */
/* POPUP FORM START */
.modal-header{
  border-bottom: 0px;
}
.modal-title{
  display: none;
}
.popupfrm .modal-content {
  width: 500px !important;
  margin-left: auto;
  margin-right: auto;
  display: block;
  background-color: transparent;
}
.popupfrm  .myheadform{
  background: var(--tgrad);
  width: 100%;
  margin-top: 0px;
  border-radius: 10px;
}
.popupfrm .myheadform h3{
  width: 60%;
  margin-top: 0px;
}
.popupfrm .form_btn input{
  width: 65%;
  background: var(--twhite);
  color: var(--tblack);
  margin-bottom: 0px;
}
.popcl1{
  position: relative;
}
.popcl1 img{
  width: 100%;
}
.modal-dialog {
  max-width: 600px;
}
.modal-header{
  position: relative;
}
.modal-content{
  border: none !important;
}
button.close {
  background: var(--tdark);
  border-radius: 100px;
  opacity: 1;
  width: 38px;
  height: 37px;
  position: absolute;
  top: 24px;
  padding: 5px 11px !important;
  right: 25px;
  font-size: 30px;
  color: #fff;
  font-weight: 200;
}
.btn-close{
  z-index: 999;
  background-color: var(--twhite);
  border-radius: 100px;
  opacity: 1;
  width: 22px;
  height: 22px;
  position: absolute;
  top: 1px;
  right: 24px;
  font-size: 15px;
  font-weight: 200;
}
.popcol2 form{
  position: relative;
  z-index: 2;
}
.col-lg-6.col-md-6.popcol2 {
  position: relative;
}
/* POPUP FORM END */

/* DISCLAIMER POPUP START */
.disclaimer_pop .modal-content {
  width: 465px !important;
  margin-left: auto;
}


/* THANKYOU CODE START */
.thankyou {
  padding-top: 100px;
  text-align: center;
  padding-bottom: 50px;
}

.thankyou img {
  width: 15%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.thankyou h2 {
  font-family: 'Poppins';
  font-size: 40px;
  font-weight: 600;
}

.thankyou h2 span {
  color: var(--tred);
}

.thankyou p {
  font-size: 16px;
  margin-top: 10px;
  margin-bottom: 10px;
}

.thankyou .secbtn {
  margin-top: 40px;
}

.thankyou .btn_trans {
  border-radius: 5px !important;
  padding: 0px 30px;
}

/* THANKYOU CODE END */

/* FOOTER SECTION START */
.footer {
  padding-top: 50px;
  padding-bottom: 0px;
  background-image: url(../images/rb14.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
}

.footre_rw {
  align-items: flex-start;
  display: flex;
}

.fcol1 img {
  width: 65%;
  margin-right: auto;
  display: block;
}

.fcol1 p {
  font-size: 15px;
  color: var(--twhite);
  line-height: 30px;
  font-weight: 400;
  margin-top: 20px;
  font-family: 'Poppins';
}

.fcol2 h3 {
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}

.fcol3 h3 {
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}

.fcol2 ul {
  padding-left: 10px;
  margin-top: 20px;
}

.fcol3 ul {
  padding-left: 10px;
  margin-top: 20px;
}

.fcol2 ul li {
  margin-top: 15px;
  list-style-type: disclosure-closed;
  color: var(--twhite);
}

.fcol3 ul li {
  margin-top: 15px;
  list-style-type: disclosure-closed;
  color: var(--twhite);
}

.fcol2 ul li:hover {
  color: var(--tdark);
}

.fcol3 ul li:hover {
  color: var(--twhite);
}

.fcol2 ul li a {
  color: var(--twhite);
}

.fcol2 ul li a:hover {
  color: var(--tblack);
}

.fcol3 ul li a {
  color: var(--twhite);
}

.fcol3 ul li a:hover {
  color: var(--tblack);
}

.fcol4 p {
  color: var(--twhite);
  font-size: 15px;
}

.sociallinks h3 {
  color: var(--twhite);
  font-family: 'Poppins';
  font-size: 25px;
  font-weight: 600;
}

.sociallinks i {
  color: var(--tpup);
  background: var(--twhite);
  padding: 10px 12px;
  border-radius: 100px;
  font-size: 20px;
  width: 40px;
  margin-left: 5px;
  margin-right: 5px;
  cursor: pointer;
}

.sociallinks i:hover {
  background: var(--tgrad);
  color: var(--twhite);
}

.fcol1 img {
  width: 45%;
}

/* FOOTER SECTION END */

/* COPYWRITE SECTION START */

.copyright {
  align-items: center;
  justify-content: space-between;
  padding-top: 20px;
  border-radius: 10px;
  border-top: 1px solid #ffffff;
}

.copr1 p {
  font-size: 17px;
  color: var(--twhite);
  text-align: center;
}

.copr1 p span {
  color: var(--twhite);
  font-weight: 600;
}

.copr12 ul {
  text-align: center;
}

.copr12 ul li {
  display: inline-block;
  align-items: center;
  justify-content: space-between;
  color: var(--twhite);
}

.copr12 ul li a {
  color: var(--twhite);
}

.copr12 ul li a:hover {
  color: var(--twhite);
}

/* COPYWRITE SECTION end */

/* Window Scrollbar */
/* width */
::-webkit-scrollbar {
  width: 12px;
}

/* Track */
::-webkit-scrollbar-track {
  border-radius: 10px;
}

/* Handle */
::-webkit-scrollbar-thumb {
  background: var(--tblack);
  border-color: var(--tblack);
  border-radius: 7px;
}

/* Handle on hover */
::-webkit-scrollbar-thumb:hover {
  background: var(--tblack);
}

.floating {
  animation: floating 3s ease-in-out infinite
}

@keyframes floating {
  0% {
    transform: translateY(0);
  }

  50% {
    transform: translateY(-16px);
  }

  100% {
    transform: translateY(0);
  }
}


@keyframes zoom-in-zoom-out {
  0% {
    transform: scale(0.8);
    transition: all 0.5s ease-in-out;
  }

  30% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(1.1);
    transition: all 0.7s ease-in-out;
  }

  50% {
    transform: scale(0.9);
    transition: all 0.7s ease-in-out;
  }

  100% {
    transform: scale(0.8);
    transition: all 0.7s ease-in-out;

  }
}

.top_exp_box {
  position: relative;
  z-index: 999;
  margin-bottom: 100px;
}

.top_exp_box::before {
  width: 384px;
  height: 348px;
}

.top_exp_box ul li {
  font-size: 14px;
  padding-left: 48px;
  width: 90%;
}

/* professional cover letter */
.professional-bg {
  background-image: url(../images/professional-bg.webp) !important;
  background-repeat: no-repeat;
}

.professional-bg h2 {
  font-size: 40px !important;
}

/* end */

/* professional cover letter */
.seo-bg {
  background-image: url(../images/seo-bg.webp) !important;
  background-repeat: no-repeat;
}

.seo-bg img {
  transform: scale(1) !important;
}

.seo-bg h2 {
  font-size: 40px !important;
}

/* end */

/* CV BANNERS SECTION START */
.cvpackbanners {
  background-image: url(../images/tsbac.webp);
  background-repeat: none;
  background-position: top;
  background-size: cover;
  padding-top: 20px;
  padding-bottom: 20px;
  margin-bottom: 30px;
}

.cvnbanersrw {
  align-items: center;
}

.cvsbcls2 img {
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  transform: scale(1.1);
}

.cvbncls1 h2 {
  color: var(--twhite);
  font-size: 65px;
  font-weight: 600;
  line-height: 63px;
  margin-bottom: 50px;
}

.cvbncls1 h2 span {
  font-size: 28px;
  line-height: 25px;
}

.cvpackflxes {
  display: flex;
  align-items: center;
  margin-top: 10px;
}

.flxes1 img {
  width: 20px;
  margin-right: 15px;
}

.flxes1 h3 {
  color: var(--twhite);
  font-size: 20px;
}

.blefdtsa {
  padding-left: 15px;
  border-left: 1px solid var(--tpup);
}

/* CV BANNERS SECTION END */
/* BUSINESS PLAN SERVICES */
.markesec {
  padding-top: 0px;
}

.markesec .ah2c1 p {
  margin-bottom: 0px;
  margin-top: 20px;
}

.markesec .secbtn {
  margin-top: 30px;
}

.ulfiler h2 span {
  font-weight: 600;
}

.ulfiler h2 {
  color: var(--tblack);
  font-size: 50px;
  font-weight: 300;
  line-height: 55px;
}

.ulfiler ul {
  margin-top: 20px;
}

.markesec2 {
  margin-top: 50px;
  margin-bottom: 50px;
}

.marknbann {
  padding-top: 0px;
  padding-bottom: 0px;
  background-image: url(../images/mbac.webp);
  margin-bottom: 50px;
}

.marknbann .row {
  align-items: center;
}

.marknbann img {
  width: 80%;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

.ulfiler ul li {
  color: var(--tblack);
  font-size: 16px;
  margin-top: 15px;
  list-style-type: circle;
}

.bpsec123 .featrw {
  margin-top: 0px;
}

.tsbnser h5 {
  font-size: 25px;
  text-align: center;
 color: var(--twhite);
}

.tsbnser h4 {
  font-size: 20px;
  font-weight: 600;
}

/* PLAN SUBJECT SECTION START  */
.plasubsec {
  padding-top: 20px;
  padding-bottom: 30px;
}

.plsbrw h2 {
  color: var(--tblack);
  font-size: 50px;
  font-weight: 600;
  text-align: center;
  line-height: 72px;
  margin-bottom: 30px;
}

.plsbrw2 {
  margin-top: 30px;
}

.plnsubiox {
  display: flex;
  align-items: flex-start;
  justify-content: center;
  margin-bottom: 40px;
  justify-content: flex-start;
}

.plnsubiox img {
  width: 40px;
  margin-right: 15px;
}

.dv h2 {
  font-size: 28px;
}

.plnsubiox h3 {
  color: #636363;
  font-size: 20px;
}

.tbspe .bpsec2rw {
  margin: 0px;
}

.bpserd {
  margin-bottom: 50px;
  padding-top: 50px;

}

.tsbuinp .testimonials {
  padding-bottom: 0px;
}

.dcdfedw {
  margin-top: 30px;
}

.dcdfedw .ah2c2 img {
  width: 87%;
}

.sbservices .dcd {
  margin-top: 30px;
}

.pdecs .bpserd {
  padding-top: 0px;
}

.ghred {
  margin-top: 30px;
  margin-bottom: 50px;
}
.linkedinp P{
  font-size: 15px;
  line-height: 30px;
  color: var(--twhite);
}
.linkedinp  h2{
  padding-top: 20px;
  line-height: 0px;
  padding-bottom: 10px;
}
/* PLAN SUBJECT SECTION END  */

/* LINKED IN SECTION HOME */
.linkedsecrw{
  padding-top: 50px;
  padding-bottom: 30px;
}
.linkedsec2{
  background-image: url(../images/lbac.webp);
  background-repeat: no-repeat;
  background-size: cover;
  background-position: top;
  margin-bottom: 50px;
}
.linkedcls1 img{
  width: 100%;
  margin-left: auto;
  margin-right: auto;
  display: block;
  margin-bottom: -50px;

}
.linkedcls2a .profile-1{
    height: 325px;
        position: relative;
    top: -28px;
    right: 82px;
    opacity: 999;
    z-index: 999;
}
.col-lg-7.linkedcls2a {
    margin-left: -35px;
}
.linkedcls2a img{
  width: 70%;
  margin-right: auto;
  display: block;
      z-index: 1;
}
.inlinedcnte{
  position: relative;
  background-color: var(--twhite);
  padding: 20px;
  margin-top: -58px;
  color: var(--tblack);
  border-radius: 5px;
  border: 1px solid #dadada;
  z-index: 1;
}
.inlinedcnte h3{
  font-weight: 600;
  font-size: 30px;
}
.inlinedcnte  p{
  font-size: 15px;
  line-height: 26px;
}

/* linked in */
.linkedin-bg{
  background-image: url(../images/linkedin-bg.webp) !important;
  background-repeat: no-repeat;
  background-position: top;
  background-size: cover;
  padding-bottom: 160px;
}
.linkedin-bg h1 {
  margin-top: 70px;
  color: white;
  font-size: 50px;
}
.linkedin-bg p{
  margin-top: 20px;
    color: white;
    line-height: 2;
}
.professional-bg {
  background-image: url(../images/professional-bg-1.webp) !important;
  background-repeat: no-repeat;
}

.professional-bg img {
  transform: scale(1) !important;
}

.professional-bg h2 {
  font-size: 40px !important;
  line-height: 60px;
  margin-bottom: 0;
}
.benefits-bg {
  background-image: url(../images/benefits-bg.webp) !important;
  background-repeat: no-repeat;
  padding-top: 60px;
}

.benefits-bg img.b-bottom {
  /*transform: scale(0.6) !important;*/
}
.benefits-bg img.b-check {
  width:30px
}
.benefits-bg .benefits{
  margin-bottom: 70px;
}
.benefits-bg h4 {
  font-size: 20px;
  margin-top: 15px;
  color: white;
}
.benefits-bg p {
  color: white;
}
.benefits-bg h2 {
  font-size: 50px !important;
}
/*end*/

.filefield{
  padding-left: 8px !important;
  padding-top: 10px;
}
.services ul.nav.nav-pills.mb-3 {
    width: 53%;
}
 .tabsimg img {
    width: 100%;
    transform: scale(1.1);
    margin-top: -50px;
}
.row.myplan1rw {
    align-items: center;
}
.pcle .heromg img{
    margin-top: -15px;
}
.termcnpage #header {
    padding-top: 52px;
    background: #4cc1f0;
}

.copr1 ul {
    text-align: right;
}
.copr1 ul li {
    display: inline-block;
    padding: 0 10px;
}
.copr1 ul li a{
    color:#fff;
}
.privacy-text {
    padding: 20px 0px;
}
.privacy-text li {
    list-style: disc;
}
.contact-text {
    padding: 30px 0px;
}
.contact-text .row {
    align-items: center;
}